.m-brands-list .m-image{margin-left:auto;margin-right:auto}.m-brands-list__logo{display:flex;align-items:center;height:100%}.m-brands-list__inner{margin-left:0;margin-right:0}.m-brands-list .swiper-container-initialized .m-brands-list__inner{margin-left:0;margin-right:0}.m-brands-list .m-mixed-layout{position:relative}.m-brands-list img{max-width:100% !important}.m-brands-list__logo .m-image{max-width:var(--image-width, 100%)}
@media (min-width:768px){
  .m-brand-list--mobile-only-slider .m-slider-controls,
  .m-brand-list--mobile-only-slider .swiper-pagination,
  .m-brand-list--mobile-only-slider .swiper-button-prev,
  .m-brand-list--mobile-only-slider .swiper-button-next{display:none !important}
  .m-brand-list--mobile-only-slider .swiper-wrapper{transform:none !important}
}
